krb5: Require krb5_principal_compare_any_realm be available to build with krb5
[ira/wip.git] / libcli / echo /
drwxr-xr-x   ..
-rw-r--r-- 5928 echo.c
-rw-r--r-- 2005 libecho.h
drwxr-xr-x - tests
-rw-r--r-- 145 wscript_build